Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80801 - devlabel-0.23-3.src.rpm fails to build on phoebe
Summary: devlabel-0.23-3.src.rpm fails to build on phoebe
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: devlabel
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-31 16:16 UTC by Glen A. Foster
Modified: 2014-03-17 02:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-01 02:46:00 UTC


Attachments (Terms of Use)
Output of "rpmbuild -ba" (deleted)
2002-12-31 16:17 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2002-12-31 16:16:09 UTC
Description of Problem: SSIA.  Performing a re-build of devlabel from the SRPM
fails on an everything install of "phoebe".  Build log is attached.

Version-Release number of selected component (if applicable):
# ls -l devlabel-0.23-3.src.rpm
-rw-r--r--    1 root     root        13552 Dec 17 12:53 devlabel-0.23-3.src.rpm
# md5sum devlabel-0.23-3.src.rpm
0ba430ffbbab693c3f3667c9decac256  devlabel-0.23-3.src.rpm

How Reproducible: always (100%)

Steps to Reproduce:
1. Phoebe "everything" install
2. rpm -Uvh {distdir}/SRPMS/devlabel-0.23-3.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/devlabel.spec

Actual Results:
Out of "rpmbuild -ba" is attached

Expected Results:
Successful build

Comment 1 Glen A. Foster 2002-12-31 16:17:28 UTC
Created attachment 89005 [details]
Output of "rpmbuild -ba"

Comment 2 Bill Nottingham 2003-01-01 02:46:00 UTC
Your RPM configuration is screwed up. That's a file for debug packaging.


Note You need to log in before you can comment on or make changes to this bug.